Subject: Re: LTK1221604393709X - need your follow up
From: Subir Chakma <[email-masked]>
To: "Ahmed Mohd" <[email-masked]>, "Gelna Genosolango" <[email-masked]>
Cc: "Amandeep Jangra" <[email-masked]>
Date: Thu, 17 Sep 2015 22:06:27 +0530 (IST)

Is this resolved? 

From: "Ahmed Mohd" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Thursday, September 17, 2015 2:16:31 AM 
Subject: Re: LTK1221604393709X - need your follow up 

Pls find the invoice in attached file which the customer earlier had provided under the ticket ID LTK1221604488340X. He confirmed the email ID and password and with the help of that I was able to find the invoice which has already been attached. Pls check Thanks. 

From: "Mohd Ahmed" <[email-masked]> 
To: "amandeep singh" <[email-masked]> 
Sent: Wednesday, September 16, 2015 10:15:51 PM 
Subject: Re: LTK1221604393709X - need your follow up 

From: "amandeep singh" <[email-masked]> 
To: "Mohd Ahmed" <[email-masked]> 
Sent: Wednesday, September 16, 2015 4:25:50 PM 
Subject: Re: LTK1221604393709X - need your follow up 

As Cx to send a copy of the merchant invoice. We cannot open the link he has sent. 
We will discuss this with L3 once we have the invoice. 

From: "mohd ahmed" <[email-masked]> 
To: "amandeep singh" <[email-masked]> 
Cc: "subir" <[email-masked]> 
Sent: Wednesday, September 16, 2015 12:03:09 AM 
Subject: Re: LTK1221604393709X - need your follow up 

Hub replied and indirectly declared as missing. Cx paid for this item its - cost, -shipping,-storage fee, -duties and taxes 

From: "amandeep singh" <[email-masked]> 
To: "Mohd Ahmed" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, September 15, 2015 4:03:41 PM 
Subject: Re: LTK1221604393709X - need your follow up 

I have asked hub to look for the missing item. Need to refund Cx if declared lost. 

From: "mohd ahmed" <[email-masked]> 
To: "amandeep singh" <[email-masked]> 
Sent: Tuesday, September 15, 2015 2:54:11 AM 
Subject: Re: LTK1221604393709X - need your follow up 

Hub replied: "Customer already released shipment for delivery, shipment has already been delivered." 

Cx again came on chat under LTK1221604490557X and a bit frustrated because he did not pay only the shipping cost but a high storage fee as well and it's taking a long time. Request you to resolve this on priority basis. 
Thanks 

From: "amandeep singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Mohd Ahmed" <[email-masked]> 
Sent: Monday, September 14, 2015 2:45:49 PM 
Subject: Re: LTK1221604393709X - need your follow up 

Hello Ahmed, 

As we are awaiting confirmation from US hub on this, I will wait. 

From: "subir" <[email-masked]> 
To: "Amandeep Jangra" <[email-masked]> 
Sent: Monday, September 14, 2015 1:11:44 PM 
Subject: Fwd: LTK1221604393709X - need your follow up 

Pls check on the issue and let me know if you need help. 

From: "Ahmed Mohd" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, September 14, 2015 1:40:01 AM 
Subject: Re: LTK1221604393709X - need your follow up 

0914-9069 
Discuss the issue with the customer via chat. He did not recieve the item "American Marine PINPOINT ORP/REDOX Monitor Package" it invoice attached. Also I escalate this to warehouse under ths subject ticket because may be it was also removed by mistake with PG materials. 

From: "Subir Chakma" <[email-masked]> 
To: "Mohd Ahmed" <[email-masked]> 
Sent: Saturday, September 12, 2015 8:04:06 PM 
Subject: LTK1221604393709X - need your follow up 

Regards